@charset "utf-8";

#press h2 {
	background: url(../press/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#press .box .waku {
	padding: 25px 15px;
	border: 2px solid #E9518E;
}
#press .box h3 {
	font-size: 138.5%;
	font-weight: bold;
	color: #EA528F;
	border-left: 5px solid #EA528F;
	padding: 0px 0px 0px 10px;
	margin-bottom: 5px;
}
#press .box .textArea {
	padding-bottom: 30px;
}
#press .box .dl a {
	background: url(../press/images/btn_dl.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 312px;
}

#press .box .text {
	background: #EEEEEE;
	padding: 20px 10px;
}
#press .box .text p {
	margin: 0px;
	padding: 0px;
}
